import javax.swing.JOptionPane;

class karekter{
     public static void main (String args[])
     {
     char c;
     String s="abcçdefgðhýijklmnoöpqrsþtuüvwxyz";
     String s1="ABCÇDEFGÐHIÝJKLMNOÖPQRSÞTUÜVWXYZ";
     String s2="";

     for(int i=0;i<s.length();i++)
       {
       s2+=s.charAt(i)+" "+(int)(s.charAt(i))+
       " "+s1.charAt(i)+" "+(int)(s1.charAt(i))+"\n";
       }
     JOptionPane.showMessageDialog(null,s2,
     "Türkçe karekter seti : ",JOptionPane.INFORMATION_MESSAGE);
     System.exit(0);
     }
}
